"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const r = (e, o) => {
  const p = o.arg || o.value, t = p == null ? void 0 : p.popperRef;
  t && (t.triggerRef = e);
};
var v = {
  mounted(e, o) {
    r(e, o);
  },
  updated(e, o) {
    r(e, o);
  }
};
const a = "popover";
exports.VPopover = a;
exports.default = v;
